* {
	box-sizing: border-box;
	margin: 0 0;
	padding: 0 0;
}
dl,dt,dd,ul,li,ol {
	display: block;
	list-style: none;
}
html,body {
	width: 100%;
	height: 100%;
	font-family: 'Microsoft Yahei', 'PingFang SC', 'Avenir', 'Segoe UI', 'Hiragino Sans GB', STHeiti, 'Microsoft Sans Serif', 'WenQuanYi Micro Hei', sans-serif!important;
	font-size: 14px;
	line-height: 100%;
	color: #333;
	background: #fff;
}
a{
	display: block;
	color: #000;
	text-decoration: none;
	/* transition: color .2s ease-in; */
}

input,textarea {
	background: none;
	outline: none;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
	color:#ccc;
	font-size: 14px;
}
input::-moz-placeholder,textarea::-webkit-input-placeholder{   /* Mozilla Firefox 19+ */
	color:#ccc;
	font-size: 14px;
}
input:-moz-placeholder,textarea::-webkit-input-placeholder{    /* Mozilla Firefox 4 to 18 */
	color:#ccc;
	font-size: 14px;
}
input:-ms-input-placeholder,textarea::-webkit-input-placeholder{  /* Internet Explorer 10-11 */ 
	color:#ccc;
	font-size: 14px;
}
.clearfix:before,.clearfix:after{
	display: block;
	content: '';
	width: 0;
	height: 0;
	overflow: hidden;
	clear: both;
}
.left{
	float: left;
}
.right{
	float: right;
}
.w{
    width: 1200px;
    margin: 0 auto;
}
.headTopBar{
    height: 40px;
    width: 100%;
    background-color: #FAFAFA;
	border-bottom: 1px solid #eee;
}
.headTopBar .topNav{
	text-align: right;
}
.headTopBar .topNav ul li{
	display: inline-block;
	padding-left: 16px;
}
.headTopBar .topNav ul li a{
	color: #666;
	font-size: 12px;
	line-height: 40px;
}
.headTopBar .topNav ul li a:hover{
	color:#C52820;
}
#header .search-fixed{
	width: 100%;
	background-color: #fff;
	height:118px;
	padding: 48px 0 22px 0;
}
#header .search-fixed .xj-logo{
	float: left;
	width: 214px;
	margin-top: 6px;
}
#header .search-fixed .searchBox{
	width: 672px;
	height: 48px;
	float: left;
	margin-left: 52px;
	border: 2px solid #EF242E;
}
#header .search-fixed .searchBox .typeSelect{
	width: 88px;
	height: 45px;
	float: left;
	position: relative;
}
#header .search-fixed .searchBox .typeSelect .select{
	line-height: 46px;
    text-align: center;
    color: #666;
	cursor: pointer;
}
#header .search-fixed .searchBox .selectDorp{
	position: absolute;
    top: 46px;
    left: -2px;
    width: 88px;
    border: 1px solid #E1E1E1;
    box-shadow: 0px 0px 6px rgb(0 0 0 / 14%);
    border-radius: 0px 0px 2px 2px;
    background-color: #fff;
}
#header .search-fixed .searchBox .selectDorp .item{
	height: 30px;
}
#header .search-fixed .searchBox .selectDorp .item a{
	display: block;
    line-height: 30px;
    text-align: center;
    color: #666;
}
#header .search-fixed .searchBox .inputBox{
	height: 45px;
}
#header .search-fixed .searchBox .inputBox input{
	border: 0;
	/* width: 460px; */
	width: 548px;
	float: left;
	line-height: 45px;
	padding: 0 10px;
}
#header .search-fixed .searchBox .btn{
	width: 120px;
	height: 45px;
	float: right;
	background: linear-gradient(90deg, #EF242E 0%, #C52820 100%);
	line-height: 45px;
	text-align: center;
	color: #fff;
	font-size: 18px;
}
#header .search-fixed  .myCenter{
	width: 126px;
	height: 48px;
	border: 1px solid #EF242E;
	float: left;
	margin-left: 24px;
}
#header .search-fixed  .myCenter a{
	text-align: center;
	color: #EF242E;
	font-size: 18px;
	line-height: 45px;
}
.breadmapShow{
	height:34px;
	background-color: #fff;
	border-bottom: 1px solid #EF242E;
}
.breadmapShow .breadTi{
	line-height: 28px;
	display: block;
	float: left;
	font-size: 18px;
}
.breadmapShow  .bread-wrapper{
	overflow: hidden;
}
.breadmapShow  .bread-wrapper span{
	display: block;
	float: left;
}
.breadmapShow  .bread-wrapper span a{
	color: #333;
	line-height: 28px;
	display: block;
	float: left;
	font-size: 18px;
}
.breadmapShow  .bread-wrapper span::after{
	float: left;
	content: '';
	display: block;
	background: url(../images/icon_arrow.png) no-repeat;
	width: 14px;
	height: 24px;
	margin:2px 0 0 2px
}
.breadmapShow  .bread-wrapper span:last-child::after{
	display: none;
}
.xj_FilterBox{
	background: #F8F8F8;
	border: 1px solid #F0F0F0;
}
.xj_FilterBox .xj_Filter_item{
	padding: 12px 16px 1px 16px;
	border-bottom: 1px solid #F0F0F0;
}
.xj_FilterBox .xj_Filter_item:last-child{
	border-bottom: none;
}
.xj_FilterBox .xj_Filter_item .Filter_name{
	width: 78px;
	line-height: 24px;
	float: left;
	color: #999;
	font-size: 12px;
}
.xj_FilterBox .xj_Filter_item .Filter_con{
	overflow: hidden;
}
.xj_FilterBox .xj_Filter_item .Filter_con a{
	display: inline-block;
	padding: 0 10px;
	line-height: 24px;
	margin-right: 40px;
	margin-bottom: 11px;
	font-size: 12px;
}
.xj_FilterBox .xj_Filter_item .Filter_con a.selected{
	background: linear-gradient(90deg, #EF242E 0%, #C52820 100%);
	border-radius: 2px;
	color: #fff;
}
.xj_FilterBox .xj_Filter_item.sort .Filter_con a:nth-child(1)::after{
	display: none;
}
.xj_FilterBox .xj_Filter_item.sort .Filter_con a::after{
	content: '';
	display: inline-block;
	width: 6px;
	height: 12px;
	margin-left: 2px;
	position: relative;
	top: 2px;
	background:url(../images/icon_drop.png) right center no-repeat;
}
.xj_FilterBox .xj_Filter_item.sort .Filter_con a:nth-child(2).selected,.xj_FilterBox .xj_Filter_item.sort .Filter_con a:nth-child(3).selected{
	background: none;
	color: #EF242E;
}
.xj_FilterBox .xj_Filter_item.sort .Filter_con a.selected::after{
	background:url(../images/icon_rise.png) right center no-repeat;
}
.paginationShow .el-pagination{
	text-align: center;
}
.paginationShow .el-pagination .btn-prev{
	margin-right: 10px;
}
.paginationShow .el-pagination .btn-prev,.paginationShow .el-pagination .btn-next{
	width: 30px;
	height: 30px;
	background-color: #F2F4F5;
	padding: 0;
	color: #333;
	border-radius: 2px
}
.paginationShow .el-pagination .el-pager li{
	background-color: #F2F4F5;
	border-radius: 2px;
	height: 30px;
	line-height: 30px;
	min-width:30px;
	padding: 0 10px;
	margin: 0 10px 0 0;
	color: #333;
	font-weight: normal;
}
.paginationShow .el-pagination .el-pager li.active,.paginationShow .el-pagination .el-pager li:hover{
	background-color: #EF242E;
	color: #fff;
}